<!DOCTYPE html>
<html lang ="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>
        {% block title %}{% endblock title %}
    </title>
    {% load static %}
    <link rel="stylesheet"  type="text/css" href="{% static "css/recipes.css" %}">
</head>
<body>
        {% block content %}{% endblock content %}
        <footer>
            Choose your own cooking adventure!
        </footer>
</body>
</html>
